# $Revision: 1.7 $, $Date: 2008/07/27 22:25:44 $
Summary:	Utility for icon theme generation
Summary(pl.UTF-8):	Narzędzie do generowania motywów ikon
Name:		icon-slicer
Version:	0.3
Release:	3
License:	MIT
Group:		Development/Tools
Source0:	ftp://distfiles.pld-linux.org/src/%{name}-%{version}.tar.gz
# Source0-md5:	5c5374d4f265b0abe4daef1d03f87104
Patch0:		%{name}-0.3-attachpoints.patch
BuildRequires:	gtk+2-devel
BuildRequires:	pkgconfig
BuildRequires:	popt-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
icon-slicer is a utility for generating icon themes and libXcursor
cursor themes.

%description -l pl.UTF-8
icon-slicer to narzędzie do generowania motywów ikon oraz motywów
kursorów libXcursor.

%prep
%setup -q
%patch0 -p1

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/icon-slicer

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: icon-slicer.spec,v $
Revision 1.7  2008/07/27 22:25:44  arekm
- release 3

Revision 1.6  2007-02-13 08:06:35  glen
- tabs in preamble

Revision 1.5  2007/02/12 00:48:56  baggins
- converted to UTF-8

Revision 1.4  2005/03/28 00:54:40  havner
- attachpoints patch from FC
- rel 2

Revision 1.3  2004/12/20 12:46:01  zbyniu
- BR: pkgconfig

Revision 1.2  2003/08/16 00:45:12  qboosh
- pl, cleanups

Revision 1.1  2003/08/15 18:06:18  havner
- Initial release
